body {
    font-family: Arial, sans-serif;
}

h2 {
    color: #fff;
}

.container {
    max-width: 30rem;
    width: 100%;
    margin: 0 auto;
}

p {
    font-size: 1.5rem;
}

/*Don't change code above*/

@media (max-width: 600px) {
    body {
        background-color: blue;
    }
}
